wseventmgr(1)

NAME
wseventmgr - WS-MAN CLI

DESCRIPTION

  Usage:

    wseventmgr [Option...] <action> <Resource Uri>

Help Options

-?, --help

--help-all
    Show help options

--help-event
    Subscription Options

Application Options

-d, --debug=1-6
    Set the verbosity of debugging output.

-R, --print-request
    print request on stdout

-j, --encoding
    Set request message encoding

-c, --cacert=<filename>
    Certificate file to verify the peer

-A, --cert=<filename>
    Certificate file. The certificate must be in PEM format.

-K, --sslkey=<key>
    SSL Key.

-u, --username=<username>
    User name Can also be passed by setting the WSEVENTMGR_USER environment variable. The command line option takes precedence.

-g, --path=<path>
    Path

-p, --password=<password>
    Password Can also be passed by setting the WSEVENTMGR_PASS environment variable. The command line option takes precedence.

-h, --hostname=<hostname>
    Host name

-b, --endpoint=<url>
    End point

-P, --port=<port>
    Server Port

-X, --proxy=<proxy>
    Proxy name

-Y, --proxyauth=<proxyauth>
    Proxy user:pwd

-y, --auth=<basic|digest|gss>
    Authentication Method

-C, --config-file=<file>
    Alternate configuration file

-O, --out-file=<file>
    Write output to file

-V, --noverifypeer
    Not to verify peer certificate

-v, --noverifyhost
    Not to verify hostname

-I, --transport-timeout=<time in sec>
    Transport timeout in seconds